/* CSS Document */

.full{
	width:1000px;
	margin:0px auto;
         background:#fff
	}
.full a {color:#2b2b2b;text-decoration:none;}
.full a:hover {color:#28BDE8;text-decoration:none; }

.center{
	}
/*????????????*/
.center_one{
	width:998px !important;
	height:76px !important;
	border:1px solid #c7c7c7;
	background:url(../../images/index.files/stxw_bk1.jpg);
	margin-top:7px;
	overflow:hidden;
	}
.center_one p{
	margin-top:7px;
	overflow:hidden;
        height:36px;
	}

.center_one_top{
	width:998px;
	height:50px;
	text-align:center;
	overflow:hidden;
	}
.center_one_top img{
	width:980px;
	height:40px;
	overflow:hidden;
	padding-top:5px;
	
	}	

.center_one_top a{
	font-size:30px;
	font-weight:600;
	color:#DD3929;
	}
.center_one_bottom{
	height:28px;
	line-height:28px;
	text-align:center;
	}	
	
.center_one_bottom marquee{
		height:28px;
	}

.center_one_bottom ul{
	width:900px;
	height:28px;
	margin:0px auto;
	}
.center_one_bottom ul li{
	height:28px;
	line-height:28px;
	float:left;
	margin-left:20px;
	background:url(../../images/index.files/xw_bk20.gif) left center no-repeat;
	}
.center_one_bottom ul li a{
	margin-left:10px;
	}
/*????????????*/
.center_two{
	height:1140px;
	margin-top:7px;
	clear:both;
         overflow:hidden;
	}
.xinwen_two{
	height:540px;
	margin-top:7px;
	clear:both;
         overflow:hidden;
	}
.center_two_left{
	width:775px;
	height:1083px;
	float:left;
	}	
.center_two_left_one{
	width:775px;
	height:333px;
	overflow:hidden;
	}
.center_two_left_one_title{
	width:775px;
	height:28px;
	overflow:hidden;
	}
.center_two_left_one_title_left{
	width:183px !important;
	height:26px !important;
	border:1px solid #C7C7C7;
	background:url(../../images/index.files/xw_bk14.jpg);
	overflow:hidden;
	float:left;
	}	
.qwfb_title_left{
	width:110px;
	height:26px;
	text-align:center;
	float:left;
	font-weight:600;
	font-size:14px;
	line-height:26px;
	overflow:hidden;
	background:url(../../images/index.files/xw_bk13.jpg) no-repeat;
	}
.qwfb_title_right{
	width:60px;
	height:26px;
	text-align:right;
	line-height:26px;
	float:left;
	overflow:hidden;
	}
.center_two_left_one_title_right{
	width:573px !important;
	height:27px !important;
	border-left:1px solid #C7C7C7;
	border-right:1px solid #C7C7C7;
	border-top:1px solid #C7C7C7;
	margin-left:10px;
	float:left;
	background:url(../../images/index.files/xw_bk17.jpg);
	overflow:hidden;
	}
.center_two_left_one_title_right ul li{
	width:97px;
	height:27px;
	line-height:26px;
	text-align:center;
	background:url(../../images/index.files/xw_bk16.jpg) no-repeat;
	float:left;
	}
.center_two_left_one_title_right ul li.hover{
	width:97px;
	height:27px;
	line-height:26px;
	text-align:center;
	background:url(../../images/index.files/xw_bk16_hover.jpg) no-repeat;
	float:left;
	}
.center_two_left_one_title_right ul li.hover a{
	color:#fff;
	font-weight:bold;
	}
.center_two_left_one_title_right ul li a:hover{ color:#ffffff; font-weight:600;}
.center_two_left_one_content{
	width:775px;
	height:305px;
	overflow:hidden;
	}	
.center_two_left_one_content_left{
	width:493px;
	height:305px;
	float:left;
	overflow:hidden;
	}	
.center_two_left_one_content_left_top{
	width:493px;
	height:201px;
	overflow:hidden;
	}
.left_top_qwfb{
	width:183px !important;
	height:200px !important;
	border-left:1px solid #C7C7C7;
	border-right:1px solid #C7C7C7;
	border-bottom:1px solid #C7C7C7;
	float:left;
	background:url(../../images/index.files/xw_bk8.jpg);
	overflow:hidden;
	}	
.left_top_qwfb ul{
	width:180px;
	height:196px;
	margin-top:5px;
	margin-left:2px;
	}	
.left_top_qwfb ul li{
	width:180px;
	height:24px;
	line-height:24px;
	overflow:hidden;
	}
	
.focus_img_wy{
	width:296px;
	height:117px;
	border:1px #CCCCCC solid;
	margin-top:5px;
}
.focus_img_wy ul li{
	height:22px; line-height:22px;
}
.left_top_imglist{
	width:296px;
	height:192px;
	overflow:hidden;
	border:1px solid #C7C7C7;
	background:url(../../images/index.files/xw_bk9.jpg);
	margin-top:7px;
	}
.left_top_imglist_img{
	width:284px;
	height:185px;
	margin:5px auto;
	overflow:hidden;
	}
.left_top_imglist_img div{
	
	}	
.left_top_imglist_name{
	width:244px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	margin-top:5px;
	text-align:center;
	}
.left_top_imglist_name a{
	font-weight:600;
	}
	
	
	
/*???????????????*/	
.bottom_xwfyr{
	float:left;
	display:inline;
	width:491px;
	height:96px;
	border:1px solid #c7c7c7;
	background:url(../../images/index.files/xw_bk6.jpg);
	}
.bottom_xwfyr_left{
	width:79px;
	height:96px;
	float:left;
	overflow:hidden;
	
	}	
.bottom_xwfyr_right{
	width:410px;
	height:96px;
	overflow:hidden;
	float:left;
	}	
.bottom_xwfyr_right table tr td{
	height:32px;
	line-height:32px;
	}
	
	
/*??????????????????*/	
.center_two_left_one_content_right{
	width:280px;
	height:426px;
	float:left;
	margin-top:5px;
	background:url(../../images/index.files/xw_bk18.jpg);
	overflow:hidden;
	}
.xinwen_lb2{
	width:500px;
	height:426px;
	float:left;
	margin-top:5px;
	background:url(../../images/index.files/xw_bk18.jpg);
	overflow:hidden;
	}
.center_two_left_one_content_right_redtitle{
	width:275px;
	height:30px;
	line-height:30px;
	text-align:left;
	overflow:hidden;
	}
.center_two_left_one_content_right_redtitle a{
	font-size:18px;
	color:#E02D29;
	font-weight:600;
	}
.center_two_left_one_content_right_nrjj{
	width:275px;
	height:30px;
	line-height:15px;
	overflow:hidden;
	color:#696969;
	}
.center_two_left_one_content_right table{
	width:275px;
	margin-top:3px;
	overflow:hidden;
	}
.xinwen_lb2 table{
	width:480px;
	margin-top:3px;
	overflow:hidden;
	}
.center_two_left_one_content_right table tr td{
	height:27px;
	line-height:27px;
	}
.center_two_left_one_content_right table tr td div{
	width:210px;
	padding-left:10px;
	white-space:nowrap;
	word-break:keep-all;
	background:url(../../images/index.files/xw_bk20.gif) left center no-repeat;
	overflow:hidden;
	}
.center_two_left_one_content_right table a{
	font-weight:500;
	}
.center_two_left_one_content_right table  tr td div.hover{
	width:210px;
	white-space:nowrap;
	word-break:keep-all;
	background:url(../../images/index.files/xw_bk20hover.gif) left center no-repeat;
	overflow:hidden;
	}
.center_two_left_one_content_right table a:hover{
	color:#f20;
	}
	
	
	
/*????????????*/	
.center_two_left_two{
	width:768px;
	height:45px;
	border:1px solid #C7C7C7;
	background:url(../../images/index.files/xw_bk12.jpg);
	margin-top:5px;
	overflow:hidden;
	}
.sousuo_left{
	width:154px;
	height:45px;
	overflow:hidden;
	float:left;
	background:url(../../images/index.files/xw_bk11.jpg) no-repeat;
	}
.sousuo_right{
	width:610px;
	height:45px;
	float:left;
	overflow:hidden;
	}
.sousuo_right table tr td{
	height:45px;
	line-height:45px;
	}	
.sousuo_right select{
	width:80px;
	height:18px;
	overflow:hidden;
	border:1px solid #c7c7c7;
         
	}
.sousuo_right input{
	width:100px;
	width:100px !important;
	height:18px !important;
	border:1px solid #c7c7c7;
	overflow:hidden;

	}
	
	
	
/*???????????????????????????*/	
.center_two_left_three{
	width:768px;
	height:252px;
	overflow:hidden;
	margin-top:5px;
	}
.center_two_left_three_left{
	width:378px !important;
	height:250px !important;
	overflow:hidden;
	border:1px solid #c7c7c7;
	float:left;
	}	
.center_two_left_three_right{
	width:378px !important;
	height:250px !important;
	margin-left:8px;
	overflow:hidden;
	border:1px solid #c7c7c7;
	float:left;
	}
.dt_title{
	width:378px;
	height:26px !important;
	border-bottom:1px solid #c7c7c7;
	overflow:hidden;
	background:url(../../images/index.files/xw_bk5.jpg);
	}
.dt_title_left{
	width:348px;
	padding-left:30px;
	height:26px;
	text-align:center;
	line-height:26px;
	font-weight:600;
	font-size:14px;
	color:#E64536;
	overflow:hidden;
	background:url(../../images/index.files/xw_bk21.gif) no-repeat;
	float:left;
	}
.dt_title_right{
	width:230px;
	height:26px;
	text-align:right;
	line-height:26px;
	overflow:hidden;
	float:left;
	}
.dt_content{
	width:378px;
	height:225px;
	overflow:hidden;
	}
.dt_content table tr td{
	height:27px;
	line-height:27px;
	background:url(../../images/index.files/xw_bk10.jpg);
	}

	
	
/*??????*/	
.center_two_left_four{
	width:768px;
	height:50px;
	overflow:hidden;
	margin-top:5px;
	}
.center_two_left_four marquee{
	width:768px;
	height:50px;
	}
.center_two_left_four ul li{
	width:768px;
	margin-top:5px;
	overflow:hidden;
	}
	
.zt_marquee{
	width:768px;
	height:50px;
	}	
	
/*人民议政频道分栏专题*/		
.rmyzcenter_two_left_four{
	width:1000px;
	height:69px;
	overflow:hidden;
	margin-top:10px;
	}
.rmyzcenter_two_left_four marquee{
	width:1000px;
	height:69px;
	}
.rmyzcenter_two_left_four ul li{
	width:1000px;
	margin-top:10px;
	overflow:hidden;
	}
	.zt3_marquee{
	width:1000px;
	height:69px;
	}	
	
	
	
	
	
	
.zhuanti_newAdd{
	margin-top:13px;
}
	
	
	
	
.center_two_right{
	width:221px;
	height:1083px;
	float:left;
	margin-left:4px;
	}
.center_two_right_zjszs{
	width:219px !important;
	height:453px !important;
	border:1px solid #C7C7C7;
	overflow:hidden;
	}
.right_zjszs_title{
	width:217px;
	height:63px;
	background:url(../../images/index.files/xw_bk1.jpg) no-repeat;
	overflow:hidden;
	}	
.right_zjszs_content{
	width:219px;
	height:390px;
	overflow:hidden;
	}
.right_zjszs_content_map{
	width:210px;
	height:141px;
	overflow:hidden;
	margin:0px auto;
	}
.top10{
	width:210px;
	height:10px;
	}	
.right_zjszs_content_list{
	width:210px;
	height:80px;
	overflow:hidden;
	margin:0px auto;
	}
.right_zjszs_content_list_left{
	width:100px;
	height:80px;
	overflow:hidden;
	float:left;
	}
.right_zjszs_content_list_right{
	width:100px;
	height:80px;
	overflow:hidden;
	margin-left:10px;
	float:left;
	}
.right_zjszs_content_img{
	width:98px !important;
	height:58px !important;
	border:1px solid #C7C7C7;
	background:url(../../images/index.files/xw_bk3.jpg);
	text-align:center;
	overflow:hidden
	}
.right_zjszs_content_img img{
	width:88px;
	height:52px;
	overflow:hidden;
	padding-top:3px;
	}
.right_zjszs_content_a{
	width:100px;
	height:22px;
	line-height:22px;
	text-align:center;
	overflow:hidden;
	}


	
.center_two_right_zsszs{
	width:219px !important;
	height:128px !important;
	border-left:1px solid #C7C7C7;
	border-right:1px solid #C7C7C7;
	border-bottom:1px solid #C7C7C7;
	overflow:hidden;
	}
.right_zsszs_title{
	width:219px;
	height:31px;
	line-height:31px;
	text-align:center;
	background:url(../../images/index.files/xw_bk2.jpg) no-repeat;
	overflow:hidden;
	}
.right_zsszs_title a{
	color:#EC4231;
	font-weight:600;
	}
.right_zsszs_content_list{
	width:200px;
	height:24px;
	margin:0px auto;
	overflow:hidden;
	}	
.right_zsszs_content_list a{
	width:80px;
	height:24px;
	padding-left:10px;
	line-height:24px;
	}
.right_zsszs_content_list_left{
	width:96px;
	height:24px;
	overflow:hidden;
	float:left;
	background:url(../../images/index.files/xw_bk4.jpg);
	}
.right_zsszs_content_list_right{
	width:96px;
	height:24px;
	overflow:hidden;
	margin-left:8px;
	float:left;
	background:url(../../images/index.files/xw_bk4.jpg);
	}
/*??????????????????*/
.center_three{
	width:1000px;
	height:275px;
	margin-top:7px;
	clear:both;
	}
.center_three_heigh{
	height:390px;
	}
.center_three_banner{
	width:1000px;
	height:45px;
	background:url(../../images/index.files/zwgk_bk1.jpg) no-repeat;
	overflow:hidden;
	}
.center_three_banneryi{
	width:1000px;
	height:45px;
	background:url(../../images/zwgk_bk1yi.jpg) no-repeat;
	overflow:hidden;
	}
.center_three_fuwu{
	width:1000px;
	height:45px;
	background:url(../../images/zwgk_bk1gongg.jpg) no-repeat;
	overflow:hidden;
	}
.center_three_banner_left{
	width:450px;
	height:45px;
	float:left;
	overflow:hidden;
	}
.center_three_banner_left2{
	width:350px;
	height:45px;
	float:left;
	overflow:hidden;
	}	
.center_three_banner_right{
	width:500px;
	height:30px;
	float:left;
	overflow:hidden;
	}
.center_three_banner_right2{
	width:585px;
	height:30px;
	float:right; margin-right:5px; margin-top:3px;
	overflow:hidden; 
	}
.banner_right2_left{
	width:285px;height:22px; float:right;
	line-height:22px; margin-top:5px;
	}
.center_three_banner_right2 p{
	height:22px; float:left;
	line-height:22px; margin-top:5px; 
	}		
.center_three_banner_right2 p span{
	color:#f00; font-size:13px;
	}
.center_three_banner_right2 p span input{
	width:100px;
	}		
input #sq_code .bh_input{
	width:100px;
	height:22px;
	line-height:22px;
	}
.center_three_banner_right2 img{
	height:27px; float:left;
	margin-top:3px; margin-left:10px;
	}

.center_three_banner_right ul li{
	width:80px;
	height:30px;
	text-align:center;
	line-height:35px;
	float:left;
	}
.center_three_content{
	width:1000px;
	height:235px;
	overflow:hidden;
	}
.three_content_one{
	width:185px !important;
	height:235px !important;
	overflow:hidden;
	background:url(../../images/index.files/zwgk_bk2.jpg);
	border:1px solid #C7C7C7;
	float:left;
	}
.three_content_one_yizheng{
	width:183px !important;
	overflow:hidden;
	border:1px solid #C7C7C7;
	margin-bottom:5px;
	}
.three_content_one_yizheng .tou{
	width:183px !important;
	height:25px !important;
	overflow:hidden;
	background:url(/images/nxszs-0905.jpg) repeat-x;
	border-bottom:1px solid #C7C7C7;
	}
.three_content_one_yizheng .tou span{
    float:left;
	line-height:25px;
	margin-left:10px;
	font-weight:bolder;
	}
.three_content_one_yizheng .tou a{
    float:right;
	line-height:25px; 
	}
.three_content_one_yizheng .pou1{
	width:185px !important;
	height:75px !important;
	overflow:hidden;
	padding-left:5px;
	}
.three_content_one_yizheng .pou1{
	height:25px;
	line-height:25px;
	margin-left:3px;	
	}
	
.three_content_one_yizheng .pou{
	width:185px !important;
	height:98px !important;
	overflow:hidden;
	padding-left:5px;
	}




/* ----公共服务----- */
.center_three_content_fu{
	width:1000px;
	height:340px;
	overflow:hidden;
	}
.three_content_one_fu{
	width:185px !important;
	height:335px !important;
	overflow:hidden;
	background:url(../../images/index.files/zwgk_bk2.jpg);
	border:1px solid #C7C7C7;
	float:left;
	}
.three_content_one_fuwu{
	width:183px !important;
	overflow:hidden;
	margin-bottom:12px;
	}
.three_content_one_fuwu img{
    margin-left:4px;

 	}
.three_content_one_fuwu .tou{
	width:183px !important;
	height:25px !important;
	overflow:hidden;
	background:url(/images/nxszs-0905.jpg) repeat-x;
	border-bottom:1px solid #C7C7C7;
	}
.three_content_one_fuwu .tou span{
    float:left;
	line-height:25px;
	margin-left:10px;
	font-weight:bolder;
	}
.three_content_one_fuwu .tou a{
    float:right;
	line-height:25px; 
	}
.three_content_one_fuwu .pou2{
	width:185px !important;
	height:239px !important;
	overflow:hidden;
	padding-left:3px;
		border-bottom:1px solid #C7C7C7;

	}
.three_content_one_fuwu .pou2 p{
	height:23px;
	line-height:23px;
	padding-left:10px;border-bottom:2px solid #fff;
	background:url(/images/index.files/xw_bk20.gif) no-repeat left center;	
	}

.three_content_three_fu{
	width:290px;
	height:335px;
	float:left;
	margin-left:10px;
	}
.three_content_three_fusha{
	width:290px;
	height:152px;
	border: # solid 1px;
	margin-bottom:5px;
	}
.fuxia{	width:290px; height:30px; line-height:30px; margin-top:5px; background:#ffffcc; }	
.fuxia span{ margin-left:15px; color:f00}	
.fuxia .fuwutext{width:140px;}	
.fuxia .fuwusubmit{width:45px; font-size:13px;}	
.three_content_three_fusha img{
	margin:3px 0 0 5px;
	}
.three_content_three_fusha .tou{
	width:290px;
	height:25px;
	background:url(/images/nxszs-0902.jpg) repeat-x;
	border-bottom: # solid 1px;
	}
.three_content_three_fusha .tou span{ float:left; line-height:25px; font-weight:bold; margin-

left:10px;}
.three_content_three_fusha .tou a{ float:right; line-height:25px;}
.three_content_three_fusha .pou{
	width:290px;
	height:150px; margin:0 0 0 0px;;
	}
.three_content_three_fusha .pou ul{
	width:290px; height:150px; background:url(/images/nxszs0925.jpg) no-repeat; padding:3px 

0 0 0px;
	}
.three_content_three_fusha .pou ul li{
	height:25px; line-height:25px;
	}
.three_content_three_fusha .pou ul li a{
	font-size:13px;
        float:left;
        text-align: center;
        width:96px;
        display:block;
	}



/*-----公共服务-------*/



































	

.three_content_one ul{
	width:180px;
	height:166px;
	margin-top:10px;
	}	
.three_content_one ul li{
	width:180px;
	height:27px;
	background:url(../../images/index.files/zwgk_bk4.jpg) no-repeat;
	overflow:hidden;
	}	
.three_content_one ul li.hover{
	width:180px;
	height:27px;
	background:url(../../images/index.files/zwgk_bk4_hover.jpg) no-repeat;
	overflow:hidden;
	}
.three_content_one ul li a{
	width:150px;
	height:27px;
	line-height:27px;
	padding-left:25px;
	overflow:hidden;
	}
.three_content_one ul li a:hover{
	width:150px;
	height:27px;
	line-height:27px;
	padding-left:25px;
	color:#E73D30;
	font-weight:600;
	overflow:hidden;
	}
	
.three_content_two{
	widht:505px;
	height:235px;
	float:left;
	overflow:hidden;
	}
.three_content_two_title{
	width:503px !important;
	height:31px !important;
	border-left:1px solid #c7c7c7;
	border-right:1px solid #c7c7c7;
	border-top:1px solid #c7c7c7;
	margin-left:5px;
	background:url(../../images/index.files/zwgk_bk3.jpg);
	}
.three_content_two_title ul li{
	width:99px !important;
	height:30px;
	border-right:1px solid #C7C7C7;
	text-align:center;
	line-height:31px;
	float:left;
	}
.three_content_two_title ul li.hover{
	width:99px !important;
	height:31px;
	border-right:1px solid #C7C7C7;
	background:url(../../images/index.files/zwgk_bk3_hover.jpg);
	float:left;
	}
.three_content_two_title ul li a:hover{
	font-weight:600;
	color:#2b2b2b;
	}
.three_content_two_content{
	width:503px !important;
	height:195px !important;
	margin-left:5px;
	margin-top:5px;
	overflow:hidden;
	}
.three_content_two_contentt{
	width:503px !important;
	height:205px !important;
	margin-left:5px;
	margin-top:5px;
	overflow:hidden;
	}
.three_content_two_contenttfu{
	width:503px !important;
	height:280px !important;
	margin-left:5px;
	margin-top:5px;
	overflow:hidden;
	}	
	
.three_content_two_content table{
	width:500px;
	overflow:hidden;
	}
.three_content_two_content table tr td{
	height:27px;
	line-height:27px;
	}
.three_content_two_content span{
	margin-left:5px;
	
	}	
.three_content_two_content font{
	color:#E54533;
	font-size:12px;
	}	
.three_content_two_content font:hover{
	color:#E54533;
	font-weight:600;
	}	
.three_content_three{
	width:290px;
	height:235px;
	float:left;
	margin-left:10px;
	}
.three_content_three_sha{
	width:290px;
	height:113px;
	border: # solid 1px;
	margin-bottom:5px;
	}
.three_content_three_sha .tou{
	width:290px;
	height:25px;
	background:url(/images/nxszs-0902.jpg) repeat-x;
	border-bottom: # solid 1px;
	}
.three_content_three_sha .tou span{ float:left; line-height:25px; font-weight:bold; margin-

left:10px;}
.three_content_three_sha .tou a{ float:right; line-height:25px;}
.three_content_three_sha .pou{
	width:280px;
	height:90px;
	}
.three_content_three_sha .pou img{
	width:280px;
	height:90px;
	margin:4px 2px 0 3px;
	float:left	}
.three_content_three_sha .pou span{
	width:300px;
	height:88px;
	margin:2px 2px 0 0;
	float:right	}
.three_content_three_sha .pou span p{
	width:300px;
	height:22px;
	line-height:22px;
	color:#06c;
		}
.three_content_three_sha .pou span p a{
	color:#06c;
		}




.three_content_three_list{
	widht:289px;
	height:28px;
	background:url(../../images/index.files/zwgk_bk5.jpg) no-repeat;
	}
.top5{
	widht:189px;
	height:5px;
	}
.three_content_three_list ul li{
	width:72px;
	height:28px;
	line-height:28px;
	text-align:center;
	float:left;
	}
	
	
/*????????????*/
.center_four{
	width:1000px;
	height:278px;
	margin-top:7px;
	clear:both;
	}
.center_four_banner{
	width:1000px;
	height:42px;
	background:url(../../images/index.files/gzfw_bk.jpg) no-repeat;
	overflow:hidden;
	}
.center_four_banner_left{
	width:580px;
	height:42px;
	float:left;
	overflow:hidden;
	}
.center_four_banner_right{
	width:400px;
	height:30px;
	float:left;
	overflow:hidden;
	}
.center_four_banner_right span{
	font-weight:600;
	}
.center_four_banner_right table tr td{
	height:30px;
	line-height:30px;
	}	
.center_four_banner_right img{
	margin-left:-3px;
	}
.center_four_banner_right input{
	width:180px;
	height:19px !important;
	border:1px solid #C7C7C7;
	background:url(../../images/index.files/gzfw_bk5.jpg);
	}	
.center_four_content{
	width:1000px;
	height:236px;
	overflow:hidden;
	}
.center_four_content_left{
	width:775px;
	height:228px;
	margin-top:5px;
	float:left;
	overflow:hidden;
	}	
.four_left_list{
	width:773px !important;
	height:72px !important;
	margin-top:2px;
	overflow:hidden;
	background:url(../../images/index.files/gzfw_bk2.jpg);
	border:1px solid #c7c7c7;
	}
.four_left_list_title{
	width:79px;
	height:54px;
	padding-top:18px;
	overflow:hidden;
	float:left;
	text-align:center;
	background:url(../../images/index.files/gzfw_bk3.jpg) no-repeat;
	}
.four_left_list_title a{
	height:36px;
	line-height:36px;
	color:#E63C2E;
	font-weight:600;
	}
.four_left_list_a{
	width:680px;
	height:72px;
	float:left;
	overflow:hidden;
	}
.four_left_list_a ul li{
	margin-left:20px;
	float:left;
	height:36px;
	line-height:36px;
	}
	
.center_four_content_right{
	width:218px !important;
	height:224px !important;
	float:left;
	margin-top:7px;
	margin-left:5px;
	border:1px solid #c7c7c7;
	overflow:hidden;
	}	
.center_four_content_right_bm{
	background:url(../../images/index.files/gzfw_bk4.jpg);
}
.four_right_title{
	width:200px;
	height:24px;
	padding-left:5px;
	overflow:hidden;
	}
.four_right_title a{
	height:24px;
	line-height:24px;
	font-weight:600;
	}
.four_right_list{
	width:218px;
	height:85px;
	overflow:hidden;
	}
.four_right_list table{
	margin:0px auto;
	}
.four_right_list table tr td{
	height:28px;
	line-height:28px;
	}
	
	
/*??????????????????*/
.center_five{
	width:997px !important;
	height:37px !important;
	margin-top:7px;
	clear:both;
	background:url(../../images/index.files/gzfw_bk6.jpg);
	border:1px solid #c7c7c7;
	overflow:hidden;
	}
.center_five_title{
	width:118px;
	height:37px;
	float:left;
	overflow:hidden;
	background:url(../../images/index.files/gzfw_bk7.jpg) no-repeat;
	}
.center_five_list{
	width:800px;
	height:37px;
	float:left;
	margin-left:30px;
	overflow:hidden;
	}
.center_five_list ul li{
	width:160px;
	height:20px;
	float:left;
	padding-top:8px;
	}
.center_five_list select{
	width:155px;
	height:20px;
	text-align:center;
	}


/*by liqingming 2012-4-29*/
.bottom_xwfyr_right table tr td{white-space:nowrap; word-break:keep-all}
table.subZwgk_1 tr td a{line-height:28px;padding-left:20px; background:url(../../images/index.files/xw_img3.gif) 10px center no-repeat;}
/*2012-5-4 by liqingming*/


.bor1_c7c7c7{ border:1px solid #c7c7c7; zoom:1;}
.qwfb{ float:left; display:inline; width:185px; background:url(/images/index.files/qwfb_title.gif) left top no-repeat; position:relative}
.mail_btn{ text-align:center; margin-bottom:4px;}
.mail_btn img{ margin-left:6px; margin-top:5px; float:left; display:inline-block}
.qwfb_title{ height:28px; line-height:28px;}
.qwfb_title h2{ font-weight:bold; font-size:14px; color:#333; float:left; display:inline; 

margin-left:25px;}
.focus_img_wy_title{ height:28px; line-height:28px; background:url(/images/index.files/wy_title_bg.gif) no-repeat;}
.focus_img_wy_title h2{ font-weight:bold; font-size:14px; color:#333; float:left; 

display:inline; margin-left:25px;}
.qwfb_title span{ font-size:12px; margin-right:5px;}

.qwfb ul li{ line-height:25px; height:25px; margin-left:5px}
.hot_mst_lab{height:26px; line-height:26px; background: url(/images/index.files/xw_bk17.jpg) 

left 1px repeat-x;border:1px solid #c7c7c7; zoom:1;}
.hot_mst_lab ul li{ float:left; display:inline; width:82px; height:26px; text-align:center; 

background: url(/images/index.files/xw_bk16.jpg) left top no-repeat }
.hot_mst_lab ul li a{ display:block}
.hot_mst_lab ul li.hover{ background:url(/images/index.files/xw_bk16_hover.jpg) left top no-repeat;}
.hot_mst_lab ul li.hover a{ color:#ffffff; font-weight:bold}
.hot_msg{ float:right; display:inline; width:580px; margin-right:3px}
.focus_img{ float:left; display:inline}
.hot_list{ float:right; display:inline; width:274px; margin-right:5px;_margin-right:0px;}
.xinwen_lb{ float:right; display:inline; width:500px; margin-right:5px;_margin-right:0px;}

.xwfyr{ position:absolute; left:0px; top:360px;}
.zhuanlan{}
.zhuanlan ul li{ display:inline; float:left; margin:0px 5px 0px 0px}
.zhuanlan ul li img{ display:block;}
.zhuanlan ul li.last{margin-right:0}
.new_zhuanti{ width:999px;}
.new_zhuanti ul li{ display:inline; float:left; margin:0px 11px 5px 0px}
.new_zhuanti ul li img{ display:block;}
.new_zhuanti ul li.last{margin-right:0}
.new_link{ width:999px; height:60px;}
.new_link ul li{ height:30px; line-height:30px; padding-right:15px; float:left;}


.mlszs_index{background:url(/images/index.files/mlszs.gif) left top no-repeat; height:117px; 

margin-top:5px;}
.mlszs_inner{margin-left:55px; width:936px; overflow:hidden; height:110px}
.mlszs_inner ul li{float:left; display:inline; margin:8px 8px 0 0;}
.mlszs_inner ul li img{width:149px; height:99px; display:block}


.zhuanlan04{}
.zhuanlan04 ul li{ display:inline; float:left; margin:0px 0px 0px 0px}
.zhuanlan04 ul li img{ display:block;}
.zhuanlan04 ul li.last{margin-right:0}


/*-----------------------------*/
	
.three_content_two_Y{
	widht:300px;
	height:95px;
	float:left;
	}
.three_content_two_title_Y{
	width:406px;
	height:21px;
	margin-left:5px;
	background:url(../../images/index.files/zwgk_bk3.jpg);
	}
.three_content_two_title_Y ul li{
	height:20px;
	text-align:center;
	line-height:21px;
	float:left;
	margin:0px;
	border-bottom:1px #CCCCCC solid;
	}
.three_content_two_title_Y ul li.hover{
	font-weight:500;
	color:#FFFFFF;
	border-bottom:0px #CCCCCC solid;
	height:20px;
	background:url(../../images/index.files/shouye_yq_XWFYR.jpg) repeat-x;
	float:left;
	}
.three_content_two_title_Y ul li.hover a{
	font-weight:bold;
	color:#FFFFFF;
	}
	
	
.three_content_two_content_Y{
	width:406px !important;
	height:70px !important;
	margin-left:5px;
	margin-top:5px;
	overflow:hidden;
	}	/*
.three_content_two_content_Y table{
	width:470px;
	overflow:hidden;
	}
.three_content_two_content_Y table tr td{
	height:22px;
	line-height:22px;
	}*/
.three_content_two_content_Y span{
	margin-left:5px;
	color:#c7c7c7;
	}	
.three_content_two_content_Y font{
	color:#E54533;
	font-size:12px;
	}	
.three_content_two_content_Y font:hover{
	color:#E54533;
	font-weight:600;
	}
	
		
.bottom_xwfyr_right_Y{
	width:491px;
	height:96px;
	overflow:hidden;
	float:left;
	}	
.bottom_xwfyr_right_Y table tr td{
	height:32px;
	line-height:32px;
	}
#newsred {
	color: #F00;
}


.fayanren_box {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 400px;
	overflow:hidden;
}
.fayanren_box1 {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 400px;
	overflow:hidden;
}
.fayanren_box2 {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 400px;
	overflow:hidden;
}
.fayanren_box3 {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 400px;
	overflow:hidden;
}
.fayanren_box1 ul li{
	float:left;
	list-style-type:none;
	margin:0;
	background:url(/images/index.files/xw_img3.gif) left no-repeat; line-height:30px;
	padding-left:8px;
}
.fayanren_box1 ul li a{width:90px; height:30px; font-size:12px; color: #000;display:block;}
#fayanren_fenleiname a{
	color: #F00;
	font-weight:bold;
	font-size:14px;
	float:left;
	width:100px;
	padding:5px;
	}
#con_zwgk_1 li{
	float:left;
	list-style-type:none;
	margin:0;
	background:url(/images/index.files/xw_img3.gif) left no-repeat; 
	line-height:13px;
	padding-left:8px;
}
#con_zwgk_1 a{
	float:left;
	width:100px;
	padding:5px;
display:block;
clear:both;
	}
#con_zwgk_2 li{
	float:left;
	list-style-type:none;
	margin:0;
	background:url(/images/index.files/xw_img3.gif) left no-repeat; 
	line-height:13px;
	padding-left:8px;
}
#con_zwgk_2 a{
	float:left;
	width:100px;
	padding:5px;
	}
#con_zwgk_3 li{
	float:left;
	list-style-type:none;
	margin:0;
	background:url(/images/index.files/xw_img3.gif) left no-repeat; 
	line-height:13px;
	padding-left:8px;
}
#con_zwgk_3 a{
	float:left;
	width:60px;
	padding:5px;
	}
#con_zwgk_4 li{
	float:left;
	list-style-type:none;
	margin:0;
	background:url(/images/index.files/xw_img3.gif) left no-repeat; 
	line-height:13px;
	padding-left:8px;
}
#con_zwgk_4 a{
	float:left;
	width:100px;
	padding:5px;
	}
#con_zwgk_5 li{
	float:left;
	list-style-type:none;
	margin:0;
	background:url(/images/index.files/xw_img3.gif) left no-repeat; 
	line-height:13px;
	padding-left:8px;
}
#con_zwgk_5 a{
	float:left;
	width:100px;
	padding:5px;
	}
#con_zwgk_6 li{
	float:left;
	list-style-type:none;
	margin:0;
	background:url(/images/index.files/xw_img3.gif) left no-repeat; 
	line-height:13px;
	padding-left:8px;
}
#con_zwgk_6 a{
	float:left;
	width:100px;
	padding:5px;
	}
#con_zwgk_7 li{
	float:left;
	list-style-type:none;
	margin:0;
	background:url(/images/index.files/xw_img3.gif) left no-repeat; 
	line-height:13px;
	padding-left:8px;
}
#con_zwgk_7 a{
	float:left;
	width:100px;
	padding:5px;
	}
	
	
.scrollbox marquee a{
	background: url(/images/index.files/xw_bk20.gif) no-repeat scroll left center 

transparent;
    height: 24px;
    line-height: 24px;
    margin-right: 10px;
    padding-left: 20px
}


.mainnn{clear:both; margin-top:8px; padding-top:0;text-align:center;}
/*第一种形式*/
#tabs0,#tabs1,#tabs2{height: 275px;width: 505px;}
.menu0,.menu1,.menu2{width: 505px; background: #f2f6fb; height:90px;}
.menu0 li,.menu1 li{display:block;float: left;padding: 8px 0;width:63px;text-align: 

center;cursor:pointer;background: #f2f6fb;}
.menu2 li{display:block;float: left;padding: 8px 2px;text-align: 

center;cursor:pointer;background: #f2f6fb;}
.menu0 li.hover,.menu1 li.hover,.menu2 li.hover{background: #f2f6fb;}
#main0 ul,#main1 ul,#main2 ul{display: none;}
#main0 ul.block,#main1 ul.block,#main2 ul.block{display: block;}

.huadong{width: 503px; border: 1px solid #cbcbcb;}
.huadong .shangg{width: 503px; height:26px; background: url(/images/nxszs0322.jpg) repeat-x; 

border-bottom: 1px solid #cbcbcb;}
.huadong .shangg .zuo{ background:url(/images/nxszs0923.jpg) no-repeat left center; margin-

left:5px; }
.huadong .shangg .zuo a{ width:90px; height:26px; display:block; background:url(/images/nxszs0924.jpg) repeat-x; line-height:25px; font-size:14px; font-weight:600; 

color:#FFF;margin-left:20px;}
.huadong .xiaa{width: 503px; margin-bottom:6px;}
.huadong .xiaa p{width: 490px; height:28px; line-height:28px; margin:0 6px; padding:0; text-

align:left; border-bottom:#CCC dashed 1px;}
.huadong .xiaa p a{ width:70%; margin-left:6px; color:#000}

.hot_msg_gai{display:inline; width:580px;}

.left_top_imglist_gai{
	width:491px;
	height:318px;
	overflow:hidden;
	border:1px solid #C7C7C7;
	background:url(../../images/index.files/xw_bk9.jpg);
	margin-top:7px;
	}
	
	.left_top_imglist_img_gai{
	width:479px;
	height:306px;
	margin:5px auto;
	overflow:hidden;
	}
	
	
.qwfb_gai_box{border:1px solid #c7c7c7;}
.qwfb_gai_tt{ width:219px; line-height:32px; height:32px; background:url(../../images/index.files/qwfb_tt_gai_03.jpg);}
.qwfb_gai_name{ width:132px; text-align:center; font-size:14px; color:#FFF; font-weight:bold;}
.qwfb_gai_con{ width:200px; margin:0 auto;}
.qwfb_gai_con ul li{ width:200px; height:27px; background:url(../../images/index.files/hei_gai_03.jpg) left no-repeat; text-indent:8px; line-height:27px;}

.sjxx_gai_box{ width:183px; margin:0 auto;}
.sjxx_gai_box1{ width:82px; height:34px; float:left;}
.sjxx_gai_box2{ width:82px; height:34px; float:right;}

.center_two_right_zjszs_gai{
	width:219px !important;
 
	overflow:hidden;
	}
	
	.right_zjszs_content_gai{
	width:100%;	
	overflow:hidden;
	}
.zj_box_zhou{ border:1px solid #c7c7c7;}

.zj_gai_box{ width:219px;}
.zj_gai_box ul li{ width:70px; height:17px; line-height:17px; text-align:center; font-

weight:bold; float:left; background:url(../../images/index.files/zj_gai_bg_03.jpg); margin-

top:3px; margin-left:1px;}

.wy_gai_box{border:1px solid #c7c7c7;}
.wy_gai_tt{ width:219px; height:28px; line-height:25px; background:url(../../images/index.files/wy_tt_03.jpg);}
.wy_gai_name{ width:80px; text-align:center; font-weight:bold; float:left; font-size:14px;}
.wy_gai_more{ width:50px; float:right;}

.xg_zd_tt{ width:280px; height:30px; line-height:30px; color:#ca0413; font-family:"宋体"; 

font-size:18px; font-weight:bold;}
.xg_zd_list{ width:280px;}
.xg_zd_list ul li{ width:280px; margin-top:10px;}
.xg_zd_list ul li .tt{ width:260px; margin:0 auto; line-height:20px; text-align:center;}
.xg_zd_list ul li .tt a{ color:#003e7b; font-size:16px; font-weight:bold;}
.xg_zd_list ul li p{ width:280px; line-height:20px; color:#242424; text-indent:30px; font-

size:12px; font-family:"微软雅黑";}
.xg_zd_list ul li p a{ color:#ce0613; font-weight:bold;}


#jdbd_pc{ background:url(../../images/index.files/jdbd.jpg) top no-repeat; margin:0 auto;}



.qyxg_top_lbt{ width:1000px; height:60px; overflow:hidden;}

.yqxg_zt_pc{ width:203px; margin:0 auto;}
.yqxg_zt_pc ul li{ width:100%;}
.yqxg_zt_pc ul li img{ width:203px; height:56px; border:#acaba9 solid 1px;}
.yqxg_zt_pc ul li p{ width:100%; height:25px; line-height:25px; text-align:center;}
.yqxg_zt_pc ul li p a{ font-weight:bold; font-size:12px;}

.yqxg_sylj_a{ width:768px; height:48px; background:url(../../images/index.files/lj_pc1_18.jpg); 

overflow:hidden;}
.yqxg_sylj_a a{ width:190px; height:48px; float:left; display:block;}

.yqxg_sylj_b{ width:1000px; height:50px; background:url(../../images/index.files/sy_lj_b_03.jpg); margin:0 auto;}
.yqxg_sylj_b a{ width:199px; height:50px; float:left; display:block;}

.yqxg_sylj_c{ width:1000px; height:50px; background:url(../../images/index.files/sy_lj_c_06.jpg); margin:0 auto;}
.yqxg_sylj_c a{ width:199px; height:50px; float:left; display:block;}


.yqxg_wy_box{ width:491px; height:96px; background:url(../../images/index.files/wy_xg_bg_03.jpg) left no-repeat;}
.yqxg_wy_con{ width:430px; float:right; margin-right:20px;}
.yqxg_wy_con ul li{ width:100%; height:27px; line-height:27px; background:url(../../images/index.files/wysj_06.jpg) left no-repeat; text-indent:10px;}
.yqxg_wy_con ul li a{ font-size:12px; color:#636363;}
.yqxg_wy_con ul li span{ float:right; color:#636363; font-size:12px;}